Subject: [dmarc-ietf] Missing part in section 7.1

From: "J. Gomez" <[email-masked]>
Date: Mon, 1 Apr 2013 22:02:36 +0200

Hello.

In the current draft "draft-kucherawy-dmarc-base-00" ( http://tools.ietf.org/html/draft-kucherawy-dmarc-base-00 ), the second paragraph en section 7.1 does not make much sense.

It currently reads:

    For example, in the presence of "pct=50" in the DMARC policy record 
    for "example.com", half of the mesages with "example.com" in the 
    RFC5322.From field which fail the DMARC test would be subjected to 
    "reject" action, and the remainder subjected to "quarantine" action.

My guess is it should begin with:

    For example, in the presence of "pct=50" and "p=reject" in the DMARC policy record (...)

Regards,

J. Gomez

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 1 Apr 2013 14:59:59 -0700

Quite right.  Fixed in the source.

-MSK

On Mon, Apr 1, 2013 at 1:02 PM, J. Gomez <[email-masked]> wrote:

> Hello.
>
> In the current draft "draft-kucherawy-dmarc-base-00" (
> http://tools.ietf.org/html/draft-kucherawy-dmarc-base-00 ), the second
> paragraph en section 7.1 does not make much sense.
>
> It currently reads:
>
> _______________________________________________
> dmarc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmarc
>